<packet name="substruct_node_info">
	<version number="1096">
		<u32 name="parent_id">
		<u8 name="parent_req_tier">
		<u32 name="spell_id">
		<u8 name="active">
		<str16 name="spell_name">
		<str16 name="spell_description">
		<u16 name="icon">
		<u16 name="icon2">
		<u8 name="current_rank">
		<u8 name="max_rank">
		<u8 name="rank_cost">
		<u8 name="min_level">
		<u8 name="unknown5_num_items">
		<array name="unknown5_array" count="var:unknown5_num_items">
			<u32 name="unknown5">
		</array>
		<u32 name="unknown6">
		<u8 name="unknown7">
		<str16 name="classification1">
		<u8 name="points_req">
		<u8 name="nknown8">
		<str16 name="classification2">
		<u8 name="col">
		<u8 name="row">
		<str16 name="line_title">
		<u16 name="unknown9">
		<u16 name="points_to_unlock">
		<u16 name="unknown9b">
	</version>
	<version number="63119">
		<u32 name="num_node_items">
		<array name="node_item_array" count="var:num_node_items">
			<u32 name="parent_id">
			<u8 name="parent_req_tier">
			<u32 name="spell_id">
			<u8 name="active">
			<str16 name="spell_name">
			<str16 name="spell_description">
			<u16 name="icon">
			<u16 name="icon2">
			<u8 name="current_rank">
			<u8 name="max_rank">
			<u8 name="rank_cost">
			<u8 name="min_level">
			<u8 name="unknown5_num_items">
			<array name="unknown5_array" count="var:unknown5_num_items">
				<u32 name="unknown5">
			</array>
			<u32 name="unknown6">
			<u8 name="unknown7">
			<str16 name="classification1">
			<u8 name="points_req">
			<u8 name="nknown8">
			<str16 name="classification2">
			<u8 name="col">
			<u8 name="row">
			<str16 name="line_title">
			<u16 name="unknown9">
			<u16 name="points_to_unlock">
			<u16 name="unknown9b">
			<u8 name="unknown9c">
		</array>
	</version>
</packet>